# Generated by Django 5.0.4 on 2024-04-25 19:19

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("profiles", "0004_remove_profile_bio_profile_image_profile_resume_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="profile",
            name="blood_group",
            field=models.CharField(
                blank=True,
                choices=[
                    ("A+", "A+"),
                    ("A-", "A-"),
                    ("B+", "B+"),
                    ("B-", "B-"),
                    ("AB+", "AB+"),
                    ("AB-", "AB-"),
                    ("O+", "O+"),
                    ("O-", "O-"),
                ],
                max_length=3,
                null=True,
            ),
        ),
    ]
